@media (min-width: 1920px) {
  .container {
    max-width: 1240px;
  }
}

@media (max-width: 1280px) {	
	.footer-widgets-wrapper .widget {
		width:25%;
	}
}

@media (max-width: 1240px) {
  .footer-widgets {
    gap: 24px 0;
  }
}

@media (max-width: 1024px) {
  .header-element-wrapper .mobile-nav {
    display: flex;
  }

  .header-wrapper nav {
    position: fixed;
    padding: 60px 40px;
    top: 0;
    right: -290px;
    height: 100vh;
    background: #fff;
    width: 280px;
    max-width: 280px;
    z-index: 10;
    box-shadow: -1px 0px 4px 0px rgba(0, 0, 0, 0.1);
    transition: right 0.3s ease, color 0.3s ease;
  }

  .header-wrapper.mobile-nave-active nav {
    right: 0;
    transition: right 0.3s ease, color 0.3s ease;
  }

  .main-menu li {
    width: 100%;
  }

  .header .menu-close-icon {
    display: flex;
  }

  .header-wrapper .main-menu > li > a {
    padding: 0;
    display: block;
  }

  .header .menu-title {
    display: inline-block;
  }

  .main-menu {
    flex-direction: column;
    gap: 8px;
    align-items: flex-start;
  }
}

@media (max-width: 768px) {
  [class^="col-"],
  .col-1,
  .col-2,
  .col-3,
  .col-4,
  .col-5,
  .col-6,
  .col-7,
  .col-8,
  .col-9,
  .col-10,
  .col-11,
  .col-12 {
    width: 100%;
    max-width: 100%;
    flex: none;
  }

  .footer-inner {
    display: block;
  }

	.footer-widgets-wrapper .widget {
		width:50%;
	}
}

@media (max-width: 640px) {	
	.footer-widgets-wrapper .widget {
		width:100%;
	}
	
	.footer-widgets-wrapper {
   	 padding: 20px 0px 30px;
	}
}
